Subject: Re: Job | Tech Support Remote Screening
From: Atul kumar <[email-masked]>
To: [email-masked]
Date: Thu, 14 Jan 2021 20:49:56 +0530

Not able to view Details? Learn More

Job Title
Job | Tech Support Remote Screening

3328 Applicants

View All

Atul kumar
I completed B-Tech (Information Technology) in 2016 from Dr. Abul Kalam Azad University Uttar Pradesh and I completed Cisco Routing and Switching Training from NIIT in 2014. After that I studied Core Java, Core Php, online myself and so on During I also worked as an IT engineer in a company , then I certified from Ec Council (certfied Secure Computer user )and then Certified Network Security Specialist from ICSI in 2020 and also Cisco certification of cybersecurity.

Shortlist

Reject

Current Designation Not Mentioned
Current Company Not Mentioned
Notice Period 15 Days or less
Previous Designation IT Engineer
Previous Company Arsha Infra Developers

Contact Details
Mobile:

Exp
2 Yrs 9 M

CTC

Location

Not Able to View Details? Learn More
Preferred Location: Lucknow, Bengaluru / Bangalore, Delhi / NCR
Education
B.Tech/B.E.
BBDNIIT
Key Skills
icnd 1, icnd 2, Corporate Salary, PF & ESIC , Desktop Support, Network Administration, Server Administration, Basics Of Kali Linux, Windows System Administration, System Administration, OSPF, EIGRP, RIP, RIPV2 , RIPV1

Shortlist

Reject

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem